%define module_name Contenticious
Epoch: 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Cwd.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Copy.pm) perl(File/Copy/Recursive.pm) perl(File/Path.pm) perl(File/Share.pm) perl(File/ShareDir/Install.pm) perl(File/Spec.pm) perl(FindBin.pm) perl(List/Util.pm) perl(Mojolicious.pm) perl(Mojolicious/Plugin/AssetPack.pm) perl(Mojolicious/Plugin/PODViewer.pm) perl(Mojolicious/Plugin/RelativeUrlFor.pm) perl(Mojolicious/Plugin/Subdispatch.pm) perl(Text/Markdown.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.393
Release: alt1
Summary: build web sites from markdown files
Group: Development/Perl
License: mit
URL: http://memowe.github.com/contenticious/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/ME/MEMOWE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %EVR

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc MIT-LICENSE README.md TODO_DIST.md Changes
%perl_vendor_privlib/C*
%perl_vendor_privlib/auto/*

%files scripts
%_bindir/*

%changelog
* Thu Apr 11 2019 Igor Vlasenko <viy@altlinux.ru> 1:0.393-alt1
- updated by package builder

* Wed Apr 10 2019 Igor Vlasenko <viy@altlinux.ru> 1:0.392-alt1
- updated by package builder

* Wed Oct 31 2018 Igor Vlasenko <viy@altlinux.ru> 1:0.391-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 1:0.39-alt1
- regenerated from template by package builder

* Mon Jul 25 2016 Igor Vlasenko <viy@altlinux.ru> 1:0.38-alt1
- regenerated from template by package builder

* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 1:0.36-alt1
- regenerated from template by package builder

* Fri Apr 17 2015 Igor Vlasenko <viy@altlinux.ru> 1:0.35-alt2
- regenerated from template by package builder

* Tue Dec 17 2013 Igor Vlasenko <viy@altlinux.ru> 0.333-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.332-alt1
- initial import by package builder

